



@font-face {



    font-family: 'dancing_script_otregular';



    src: url('../fonts/dancingscript-regular-webfont.woff2') format('woff2'),



         url('../fonts/dancingscript-regular-webfont.woff') format('woff');



    font-weight: normal;



    font-style: normal;







}



/* ==========================================================================



   Author's custom styles



   ========================================================================== */



body{



    width: 100%;



    height: 100%;



    font-family: 'Rajdhani', sans-serif;



    font-size: 14px;



    line-height: 1.5em;



    background: #e6e8e9;



}



ul{



    margin: 0;



    padding: 0;



}



li{



    list-style: none;



}



a{



    text-decoration: none;



}



a:hover{



    text-decoration: none;



}



.dropdown .dropdown-menu {



    -webkit-transition: all 0.3s;



    -moz-transition: all 0.3s;



    -ms-transition: all 0.3s;



    -o-transition: all 0.3s;



    transition: all 0.3s;



    max-height: 0;



    display: block;



    overflow: hidden;



    opacity: 0;



}



.dropdown:hover .dropdown-menu {



    max-height: 400px;



    opacity: 1;



}



















.top-part{



    background: #0b74bf;



    color: #fff;



    padding: 8px 0px;



}



.logo img{



    width: 100%;



    margin-top: 10px;



}



.tagline h3{



   font-size: 22px;



   font-weight: 600;



}



.btn-quote{



    background: transparent;



    border: none;



    display: block;



    width: 100%;



    font-size: 23px;



    font-weight: 700;



}



.btn-quote:hover, .btn-quote:focus, .btn-quote.focus {



  color: #fff;



  text-decoration: none;



}



.quote-absolute{



   font-size: 17px;



    font-weight: 600; 



}



.quote-absolute a{



    color: #fff;



    font-size: 17px;



    font-weight: 600;



}



.get-quote{



    position: relative;



}



.get-quote > img {



  float: right;



}



.quote-absolute {



  left: 98px;



  margin: auto;



  position: absolute;



  right: 0;



  text-align: center;



  top: 16px;



  width: 290px;



}



.manu-part{



    background: #fff;



    box-shadow: 0px 5px 10px #666;



}



.social{



    



}



.social ul{



    margin-top: 15px;

	 float: right;



}



.social ul li{



    float: left;



    margin-left: 10px;



}



.social ul li a{



    font-size: 20px;



    color: #324b81;



}



.social ul li a:hover{



    color: #D8001D;



}



.navbar-default {



  background-color: transparent;



  border: none;



  border-radius: 0;



  margin: 0;



}



.navbar-default .navbar-nav > li > a {



  color: #324b81;



  font-size: 18px;



  font-weight: 600;



  text-transform: uppercase;



  margin-left: 10px;



}



.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {



  background-color: #fff;



  color: #324b81;



}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {



  background-color: #fff;



  color: #324b81;



}



.dropdown-menu > li > a {



  color: #324b81;



  font-size: 18px;



  font-weight: 600;



  text-transform: uppercase;



}



.dropdown-menu > li a:before{



    content: "";



    background: none !important;



}



.navbar-nav > li:nth-child(1) a::before {



  background: rgba(0, 0, 0, 0) url("../images/home-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-nav > li:nth-child(2) a::before {



  background: rgba(0, 0, 0, 0) url("../images/about-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-nav > li:nth-child(3) a::before {



  background: rgba(0, 0, 0, 0) url("../images/service-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-nav > li:nth-child(4) a::before {



  background: rgba(0, 0, 0, 0) url("../images/service-area.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-nav > li:nth-child(5) a::before {



  background: rgba(0, 0, 0, 0) url("../images/project-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-nav > li:nth-child(6) a::before {



  background: rgba(0, 0, 0, 0) url("../images/contact-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 21px;



  left: -10px;



  position: absolute;



  top: 11px;



  width: 23px;



}



.navbar-collapse {



  padding-left: 0;



  padding-right: 0;



}



.bx-wrapper .bx-viewport {



  background: transparent;



  border: none;



  box-shadow: none;



  left: 0px;



  transform: translateZ(0px);



}



.bx-wrapper img {



  width: 100%;




}



.bx-wrapper .bx-controls-direction a{



    z-index: 99;



}



.excelence-quality{



    text-align: center;



}



.excelence-quality h3{



    color: #324b81;



    font-size: 24px;



    font-weight: 700;



}



.excelence-quality p{



    color: #000;



    font-size: 16px;



}



.services{



    margin-top: 80px;



}



.service-box{



    position: relative;



    box-shadow: 0px 0px 5px #666;



    padding: 5px;



    cursor: pointer;



}



.heading {



  background: rgba(0, 0, 0, 0) url("../images/heading-ribbon.png") no-repeat scroll 0 0;



  color: #fff;



  left: -4px;



  padding: 48px 3px 24px 98px;



  position: absolute;



  top: -57px;



  width: 100%;



}



.image-holder img {



  height: 200px;



  width: 100%;



}



.heading img{



    width: 100%;



}



.image-holder {



  height: 200px;



  overflow: hidden;



  padding-top: 50px;



}



.image-holder:hover img{



    -webkit-transform: scale(1.050);



    -moz-transform: scale(1.050);



    transform: scale(1.050);



    -webkit-transition: all ease-in 0.3s;



    -moz-transition: all ease-in 0.3s;



    transition: all ease-in 0.3s;



}



.heading > h4 {



  font-weight: 600;



  line-height: 53px;



}



.here-find{



    margin-top: 40px;



}



.here-hd{



    color: #000;



}



.here-hd h4{



    font-family: 'dancing_script_otregular';



    font-size: 20px;



}



.here-hd h2{



    font-weight: 700;



    font-size: 30px;



    background: url('../images/hd-border.png') no-repeat;



    background-position: left bottom;



    padding-bottom: 10px;



    margin-bottom: 25px;



    margin-top: 0;



}



.here-hd p{



    font-size: 12px;



    color: #000;



}



.here-box1 {



  border: 2px solid #324b81;



  height: 190px;



  overflow: hidden;



}



.here-box{



    border: 2px solid #324b81;



}



.here-box1 img{



    width: 100%;



    height: 190px;



}



.here-box3 {



  background: #324b81 none repeat scroll 0 0;



  border: 2px solid #324b81;



  color: #fff;



  overflow: hidden;



}



.here-box3 h6{



    font-weight: 600;



    font-size: 12px;



    margin-bottom: 21px;



    padding-left: 5px;



}



.here-box3 ul li::before {



  background: rgba(0, 0, 0, 0) url("../images/paint-icon.png") no-repeat scroll 0 0;



  content: "";



  height: 19px;



  left: -17px;



  position: absolute;



  top: 0;



  width: 19px;



}



.here-box3 ul li {



  float: left;



  font-size: 10px;



  font-weight: 600;



  margin-bottom: 26px;



  margin-left: 18px;



  position: relative;



  width: 27.333%;



}



.recent-work{



    margin-top: 10px



}



.recent-work h3{



    color: #324b81;



    font-size: 24px;



    font-weight: 700;



    padding-left: 15px;



}



.why-choose{



    margin-top: 25px;



}



.why-choose h3{



    color: #324b81;



    font-size: 24px;



    font-weight: 700;



    padding-left: 15px;



    text-align: left;



    margin: 0;



}



.slide{



    border: 2px solid #fff;



}



.slide:hover{



   border: 2px solid #D8001D; 



   -webkit-transition: all ease-in 0.3s;



    -moz-transition: all ease-in 0.3s;



    transition: all ease-in 0.3s;



}



.why-choose .col-lg-3{



    border-right: 1px solid #cfd2d4;



}



.why-choose .col-lg-3:last-child{



    border-right: 0;



}



.why-choose ul li {



  color: #000;



  font-size: 13px;



  font-weight: 600;



  margin-left: 25px;



  margin-top: 15px;



  position: relative;



  text-align: left;



}



.why-choose ul li:before{



    content: "";



    background: url('../images/bullet.png') no-repeat;



    width: 24px;



    height: 24px;



    position: absolute;



    left: -28px;



    top: 0;



}



.why-choose h4{



    font-weight: 700;



    color: #000;



    font-size: 20px;



}



.why-choose p{



    color: #000;



    font-size: 15px;



    font-weight: 600;



}



.why-choose .fa{



    color: #0b74bf;



    font-size: 24px;



}



footer{



    background: #0b74bf;



    color: #fff;



    padding: 15px 0px;



    margin-top: 20px;



}



footer a{



    color: #fff;



    font-size: 16px;



}



footer p{



   font-size: 16px; 



}



.footer-logo img{



    width: 100%;



    margin-top: 20px;



}



footer h4{



    font-weight: 600;



    font-size: 20px;



}



footer h5{



    font-size: 18px;



}



.copy{



    background: #e6e8e9;



    padding: 8px 0px;



}



.copy p{



    margin-bottom: 0;



    margin-top: 7px;



    color: #3e3e3e;



}



.copy a{



   color: #3e3e3e; 



}



.footer-social ul{



    float: right;



}



.footer-social ul li{



    width: 30px;



    height: 30px;



    border-radius: 50%;



    background: #fff;



    float: left;



    margin-left: 10px;



}



.footer-social ul li a {



  display: block;



  padding: 5px 9px;



  color: #0b74bf;



}



.btn-send{



    border-radius: 0;



    background: #D8001D;



    color: #fff;



    font-weight: 600;



}











.inner-banner{



    background: url('../images/inner-banner.jpg') no-repeat;



    background-size: cover;



    background-position: center center;



    padding: 45px 0px;



    margin: 15px 0px;



}



.inner-banner h2{



    background: rgba(11,116,191,0.4);



    text-align: center;



    font-weight: 700;



    margin: 0;



    color: #fff;



    border: 1px solid rgb(50,75,129);



    display: table;



    margin: auto;



    padding: 8px 15px;



}



.abt-text{



    color: #000;



}



.abt-text p {



  font-size: 18px;



  line-height: 1.6em;



  margin-bottom: 20px;



}



.abt-image img{



    width: 100%;



}



.effect {



  border: 3px solid rgb(11,116,191);



  margin-bottom: 15px;



  overflow: hidden;



  position: relative;



}



.img {



  height: 200px;



}



.img img {



  height: 100%;



  width: 100%;



}



.overlay-1 {



  background: rgba(11,116,191,0.0);



  color: hsl(0, 0%, 100%);



  font-size: 21px;



  height: 100%;



  left: 0;



  margin: auto;



  padding-top: 9px;



  position: absolute;



  right: 0;



  top: 0;



  width: 100%;



}



.overlay-1 a {



  bottom: 0;



  color: hsl(0, 0%, 100%);



  height: 30px;



  left: 0;



  margin: auto;



  padding: 0 10px;



  position: absolute;



  right: 0;



  top: 0;



  width: 30px;



  opacity: 0;



}



.effect:hover .overlay-1 {



  background: rgba(11,116,191,0.5);



  bottom: 0;



  -webkit-transition: all 0.3s ease 0s;



  -moz-transition: all 0.3s ease 0s;



  transition: all 0.3s ease 0s;



}



.effect:hover .overlay-1 a{



    opacity: 1;



    -webkit-transition: all 0.3s ease 0s;



  -moz-transition: all 0.3s ease 0s;



  transition: all 0.3s ease 0s;  



}



.btn-send{



    background: rgb(11,116,191);



    color: #fff;



    text-transform: uppercase;



}



textarea{



    resize: vertical;



    min-height: 80px;



}





textarea.form-control {

    height: 80px;

}











span .wpcf7-not-valid {

    border: 1px solid #ff0000 !important;

}

span.wpcf7-not-valid-tip {

    display: none;

}

div.wpcf7-validation-errors {

    background: #ffe2e2;

    border: 1px solid #ff0000;

    color: #C10000;

}

 

div.wpcf7-response-output {

    margin: 2em 0;

    padding: 15px;

    border-radius: 5px;

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;	

}

div.wpcf7-validation-errors {

    display: none !important;

}

.wpcf7-spam-blocked {

     background: #e2e2e2;

     border: 1px solid #bcbcbc !important;

     color: #383838;

}

 

.wpcf7-mail-sent-ng {

     background: #fcf8e3;

     border: 1px solid #ac9163 !important;

     color: #8a6d3b;

}

 

.wpcf7-mail-sent-ok {

     background: #dff0d8;

     border: 1px solid #3c763d !important;

     color: #3c763d;

}




.service-title{
	font-weight: 600 ;
    line-height: 53px ;
	font-size: 18px ;
	color:#fff ;
	 margin-bottom: 10px;
    margin-top: 10px ;
	}
	
	.service-title:hover{
		color:#fff;
		
		}